/**
功能:ZenCart属性全部列出展示插件/尺码表
作者:ezencart
网址:http://www.ezencart.com/
**/
.list_attribute{list-style:none;}
.list_attribute li{float:left;border: 1px solid #82828b;background:#fff;color:#000;font-size:12px;padding:3px;margin:5px 0.5%;cursor: pointer;width:19%;text-align: center;background: #F2F2F2;}
.list_attribute li.outStock {cursor: default;opacity: 0.5;}
.list_attribute li.outStock:before{content: '';height: 1px;background: #000000;display: block;transform: rotate(160deg);position: relative;top: 12px;}
.list_attribute li.list_name_id_1:hover{border: 1px solid #FFA500;background-color: #FF6600;color:#fff;}
.list_attribute .attr_selected{background-color: #FFA500;color:#fff;}
.tips{padding:3px;}
.green{color:green;font-size:13px;}
.valuestyle{    border: 0 none; color: #C40000;font-size: 13px; font-weight: bold; }
.red{color:red;font-weight:bold;font-size:10px;}
#textxh {float: right;width: auto;}
h4.optionName {width: 100%;}